{
	"337001011_0": "明日へテイクオフ",
	"337001011_1": "シンフォギア装者の帰還から、１０日後",
	"337001011_2": "「――お、２人とも、いたいた～。\\n　ぜんぜん新校舎の造りに慣れなくってさ」",
	"337001011_3": "「生垣の葉っぱまみれですが、大丈夫ですか？」",
	"337001011_4": "「たはは、ショートカットできるかなって思ったんだけど……\\n　ショートカットのわたしだけに」",
	"337001011_5": "「３０点。しっかりしてよね、副会長。\\n　後輩たちにはカッコ悪いとこ見せられないんだからさ」",
	"337001011_6": "「それにしても、思ったよりもずっと早く\\n　学校生活が再開されましたわね」",
	"337001011_7": "「都心の廃校をまるまる政府で買い上げたうえ、\\n　あっという間に改装しちゃうんだから、凄いもんだ」",
	"337001011_8": "「代行の説明だと、\\n　これもまた一連の事件の隠蔽工作の一環――」",
	"337001011_9": "「国家転覆を企てて政府中枢に食い込んだアナキスト集団、\\n　『風鳴機関』の影響を刷新するためだと言ってたけれど……」",
	"337001011_10": "「それすらも本当の事かどうか、\\n　わたしたちには知る由ありませんものね……」",
	"337001011_11": "「わからないと言えば、\\n　仰陽館の生徒を使って人体実験を行っていた理事長――」",
	"337001011_12": "「風鳴訃堂の、その後の足取りも杳として不明……」",
	"337001011_13": "「わたしたちの証言を元に代行たちが向かったものの、\\n　その時にはもう、姿をくらませていたそうですね」",
	"337001011_14": "「何者かが先んじて急行を報せた可能性も……\\n　政府内にはまだ、その息がかかった人間がまだ潜んで――」",
	"337001011_15": "「…………」",
	"337001011_16": "「…………」",
	"337001011_17": "「竜の化石と、それから造られたメックヴァラヌス……\\n　何よりあの子たちから聞いた話を聞く限り――」",
	"337001011_18": "「風鳴訃堂は、並行世界の存在と、\\n　そこにあるシンフォギアの存在を知っていた事になる」",
	"337001011_19": "「まだまだ、わからないことだらけか……」",
	"337001011_20": "「幸い、彼らの手に陥落しかけたギャラルホルンは、\\n　再編成された二課にて厳重に管理されています」",
	"337001011_21": "「並行する異なる世界に姿を消したわけではありません。\\n　同じ世界にいる以上、いつかきっと、追いつめて――」",
	"337001011_22": "「すべての真相を明らかにできるかもしれないッ！」",
	"337001011_23": "「――だよね？」",
	"337001011_24": "「…………」",
	"337001011_25": "「どうしたのですか？」",
	"337001011_26": "「いや、たぶん、言葉以上に\\n　難しいんだろうなあと思ってさ」",
	"337001011_27": "「ユミらしくもないッ！？」",
	"337001011_28": "「そこは無理矢理にでもあげていくのが、\\n　いつもの弓美さんではないでしょうか？」",
	"337001011_29": "「そうなんだけど……」",
	"337001011_30": "「現実に明日を救うためには、\\n　夢とか憧れだけじゃ足りないってわかったから……」",
	"337001011_31": "「…………」",
	"337001011_32": "「ここから先に延びるのは、\\n　どこへ続く道なのか、誰も知らない――」",
	"337001011_33": "「迷う事もあるだろうし、きっと後悔だってする。\\n　それでも――この道を振り返る事だけは絶対にしないつもり」",
	"337001011_34": "「たとえ、遠い道を歩く事になったとしても――\\n　歌を唄えば近いと、あたしはそう信じているから」",
	"337001011_35": "「――歌……、うん、そうだよね……」",
	"337001011_36": "「わたしたちにもあった、胸の歌……」",
	"337001011_37": "「この歌で、どんな壁も闇も――」",
	"337001011_38": "「――ノイズの警報！？」",
	"337001011_39": "「ドラゴンブレスが、\\n　通信を繋いでくれていますッ！」",
	"337001011_40": "「竜姫の諸君、出動だ。\\n　最寄りのシューターからカタパルトデッキに急ぎたまえッ！」",
	"337001011_41": "「<ruby=チミ>君</ruby>たちの頑張りが<ruby=ボキ>僕</ruby>のお給金を決めるんだ。\\n　せいぜい誰か（主に<ruby=ボキ>僕</ruby>）のために頑張りたまえよッ！」",
	"337001011_42": "「ちょっと見直しかけたと思いきや……」",
	"337001011_43": "「変わらない物言いに辟易しちゃいそうです……」",
	"337001011_44": "（ヒーローは孤独だからこそヒーロー、\\n　あたしは、まだそう信じている）",
	"337001011_45": "（だけど、あたしは、まだまだ未熟なんだ）",
	"337001011_46": "（だから、それまではみんなと一緒に――）",
	"337001011_47": "「おっし、行こうッ！\\n　ノイズに困っている誰かの――明日を救うんだッ！」",
	"337001011_48": "「メックヴァラヌスッ、――<size=40>テイクオフッ！！</size>」",
	"337001011_49": "「世界に蔓延、\\n　拡大しつつある特異災害――ノイズ」",
	"337001011_50": "「長らくその対抗策は講じられてきたが、\\n　ようやく、逃げ場無き人類の明日を救う技術は完成した」",
	"337001011_51": "「だが、この超常兵器――弱き人の手には余る」",
	"337001011_52": "「等しく人の手に行き渡れば、\\n　いずれ諍いの種火となり、世界を燃やす熾火となりかねぬ」",
	"337001011_53": "「事実、かつて夷狄の莫迦者どもは、大量の反応兵器を以てして、\\n　この星を向こう永遠に穢しかけたではないかッ！！」",
	"337001011_54": "「ゆえに兵器は常に、\\n　勁烈な意気と偉力を備えたる烈士一人が全てを統べてこそ……」",
	"337001011_55": "「その大任は、儂が担おう。\\n　そしてここに誓いを立てようッ！」",
	"337001011_56": "「儂の立つ地が全ての世界を統治し、\\n　――真に明日を救う事をッ！！」",
	"337001011_57": "「おっしゃる通りですわ」",
	"337001011_58": "「貴方様が夢見る明日は、\\n　わたしたちが、きっと必ず――」",
	"337001011_59": "「ひとりを欠いてしまいましたが、\\n　極まる護国の七支刀――防人兵器に些かの不足もありません」",
	"337001011_60": "「次なる夢を――」",
	"337001011_61": "「<ruby=しとね>褥</ruby>にて、語ってくださいまし」",
	"337001011_62": "「逸るな。今はまだその時ではない――\\n　なれど遠からず、訪れよう……」",
	"337001011_63": "「機が熟すまで、深く静かに潜航するのだ――\\n　次こそは確実に、儂が全てを統べるために……」"
}